 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 41, 51, 0.7), rgba(41, 41, 51, 0.7)), url('https://assets.nicepagecdn.com/55e78082/6632737/images/photo-1553267252-d100936057c1.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 695px;
}

.u-section-1 .u-group-1 {
  min-height: 571px;
  margin-top: 91px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  --text-color-var: #5ed155;
  font-style: normal;
  margin: 13px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 65px 148px 0 133px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 89px 497px 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: -40px auto -1px 464px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 1021px;
    margin-left: 43px;
    margin-right: 58px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 317px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 284px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-group-1 {
    min-height: 518px;
    margin-top: 104px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.28125rem;
  }

  .u-section-1 .u-text-2 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 117px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-group-1 {
    min-height: 554px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    min-height: 689px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-group-1 {
    min-height: 869px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 628px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 98px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 114px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/55e78082/6632737/images/photo-1565728744382-61accd4aa148.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 542px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 447px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 426px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 613px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -116px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('https://assets.nicepagecdn.com/55e78082/6632737/images/photo-1666875753105-c63a6f3bdc86.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 963px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 3rem;
  margin: 64px 153px 0 68px;
}

.u-section-3 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 686px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 20px;
}

.u-section-3 .u-text-2 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 22px 20px;
}

.u-section-3 .u-text-4 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 22px 20px;
}

.u-section-3 .u-text-6 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 22px 20px;
}

.u-section-3 .u-text-8 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-4 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 22px 20px;
}

.u-section-3 .u-text-10 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-5 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 9px 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 22px 20px;
}

.u-section-3 .u-text-12 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-6 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 9px 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-13 {
  padding: 22px 20px;
}

.u-section-3 .u-text-14 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-7 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 9px 0;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-15 {
  padding: 22px 20px;
}

.u-section-3 .u-text-16 {
  margin: 0 19px 0 88px;
}

.u-section-3 .u-group-8 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -88px auto 9px 0;
}

.u-section-3 .u-text-17 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-5 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-7 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-8 {
    margin-top: 20px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.625rem;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 549px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  width: 319px;
  margin: 84px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 31px 68px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  --text-color-var: #5fdd56;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 56px 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 81px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  min-height: 751px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/55e78082/6632737/images/FqEEJd0pCAvrPxFPweGDy5bsz5GSpOoo3FilB4zMP3aAv2DhjNBpA.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 80px 69px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 50px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 628px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 649px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 546px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-5 .u-image-1 {
    min-height: 518px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 426px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 427px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 961px;
  }

  .u-section-5 .u-image-1 {
    min-height: 641px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1158px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 517px;
}

.u-section-6 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/6272611/images/pretty-smiling-joyfully-female-with-fair-hair-dressed-casually-looking-with-satisfaction_176420-15187.jpg");
  background-position: 50% 50%;
  margin: 77px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 302px 0 268px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  width: 459px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 40px 444px 57px 502px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    width: 661px;
    margin-left: 178px;
    margin-right: 212px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 474px;
    margin-left: 412px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 78px;
    margin-right: 112px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 312px;
    margin-right: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 316px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 112px;
    margin-right: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/55e78082/6632737/images/photo-1460925895917-afdab827c52f.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 667px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 84px auto 0;
}

.u-section-7 .u-text-2 {
  width: 649px;
  margin: 35px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 224px;
  --gap: 0px;
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-size: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-4 {
  background-size: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-10 {
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
    font-size: 2.625rem;
  }

  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 567px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 425px;
}

.u-section-8 .u-text-1 {
  --text-color-var: #8ce548;
  margin: 54px auto 0;
}

.u-section-8 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px 0 54px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 188px;
}

.u-section-8 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-9 {
  background-image: none;
  min-height: 930px;
}

.u-section-9 .u-group-1 {
  min-height: 609px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  width: 624px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-9 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  font-size: 1rem;
  padding: 9px 0 11px;
}

.u-section-9 .u-list-1 {
  width: 1215px;
  margin: -95px auto 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 348px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-9 .u-icon-1 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 41px auto 0;
  padding: 23px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: auto;
  margin: 32px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  width: auto;
  margin: 17px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-9 .u-icon-2 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 41px auto 0;
  padding: 23px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: auto;
  margin: 32px 0 0;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  width: auto;
  margin: 17px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-9 .u-icon-3 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 41px auto 0;
  padding: 23px;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: auto;
  margin: 32px 0 0;
}

.u-section-9 .u-text-8 {
  font-size: 1rem;
  width: auto;
  margin: 17px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-list-1 {
    width: 1140px;
    margin-top: 20px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 327px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1315px;
  }

  .u-section-9 .u-group-1 {
    min-height: 569px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 400px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-form-1 {
    width: 540px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 900px;
    grid-auto-columns: 50%;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 5px 10px;
  }

  .u-section-9 .u-icon-1 {
    width: 97px;
    height: 97px;
    margin-top: 0;
    margin-right: 199px;
    padding: 17px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 5px 10px;
  }

  .u-section-9 .u-icon-2 {
    width: 97px;
    height: 97px;
    margin-top: 0;
    margin-right: 199px;
    padding: 17px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-9 .u-container-layout-4 {
    padding: 5px 10px;
  }

  .u-section-9 .u-icon-3 {
    width: 97px;
    height: 97px;
    margin-top: 0;
    margin-right: 199px;
    padding: 17px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1349px;
  }

  .u-section-9 .u-group-1 {
    min-height: 546px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.1875rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-form-1 {
    width: 340px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-top: 81px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 646px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-icon-1 {
    width: 69px;
    height: 69px;
    margin-top: 33px;
    margin-right: auto;
    padding: 9px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-9 .u-icon-2 {
    width: 69px;
    height: 69px;
    margin-top: 33px;
    margin-right: auto;
    padding: 9px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-9 .u-icon-3 {
    width: 69px;
    height: 69px;
    margin-top: 33px;
    margin-right: auto;
    padding: 9px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 9px;
  }
}